Jump to content
Sign in to follow this  
longi17

HX Stomp 2.81 links broken?

Recommended Posts

You don’t want to download that file directly. All you need to download is the latest version of HX Edit. That will give you the latest version of HX Edit, Line 6 Updater and the drivers. Run Line 6 Updater after doing that with your Stomp connected and it will send the update.

Share this post


Link to post
Share on other sites
6 hours ago, longi17 said:

Just curious to know if 2.81 for HX Stomp has been pulled. Every time I try and download it I get this error message.

 

XML Parsing Error: not well-formed
Location: http://l6c-acdn2.line6.net/media/software/9209/HX_Stomp_v2.81.0-rc2_b6b4b0acf_bundle.hxf
Line Number 1, Column 5:

 

Many thanks.

 

I get that error when using firefox, not other browsers.

 

Share this post


Link to post
Share on other sites

the updater tool does not work , I have tried countless times on 2 different computers. I also would like a direct link to the file needed. Why does line 6 have such buggy fw updates , my other gear doesnt . the updater fails over and over again . Why cant they fix this?

 

Share this post


Link to post
Share on other sites
On 9/9/2019 at 9:07 PM, HERCULEES1 said:

the updater tool does not work , I have tried countless times on 2 different computers. I also would like a direct link to the file needed. Why does line 6 have such buggy fw updates , my other gear doesnt . the updater fails over and over again . Why cant they fix this?

 

 

  1. Breath
  2. Read the Instructions...
  3. Read the instructions again...
  4. Attempt update
  5. If you run into problems... contact support WITH SPECIFICS... not just "it doesn't work"

IME... those steps work nicely for almost anything that fails to work as expected, not just a Helix update! 

  • Upvote 1

Share this post


Link to post
Share on other sites
7 hours ago, HERCULEES1 said:

the updater tool does not work

 

Which Updater does not work? 

 

Are you certain that you have the correct version?

 

I can understand your frustration, but “it doesn’t work” is not going to get a helpful response as you don’t give much to go on. You state that you tried 2 computers, although you haven’t said what type and OS. You haven’t said what version of the firmware you are currently using.

 

You also say say that you would like a direct link to the file needed. Well, it’s available, maybe you just can’t find it, but I would advise that if you cannot get the Updater to function automatically as it should, would you really want to attempt to do it yourself?

 

Just in case you missed this or didn’t bother to read these instructions - do yourself a favour and read them now! 

 

You only need to download the HX Edit 2.81 package which includes the latest Updater, drivers and HX Edit. 

 

Updating HX Effects/HX Stomp to 2.81  

(DO NOT DO THIS UNTIL AFTER YOU'VE UPDATED HX EDIT TO 2.81!)

 

  1. Shut down all Line 6 software or any programs that use audio, like DAWs, iTunes, Spotify, video games, etc.
  2. Connect your HX processor to a Mac or PC via USB (do not use any sort of USB hub) and turn it on.
  3. Launch Line 6 Updater. The latest version was automatically installed when you installed HX Edit 2.81 in "STEP 2—Updating HX Edit to 2.80" above.
  4. Enter your Line 6 Username and Password and click "Sign In." A big green box appears with a picture of your HX product. Click the big green box and then click "Update" next to Version: 2.81.
  5. Carefully read the instructions (HEY! DID YOU BACK UP FIRST?), click "Continue," and then "Accept." When finished, your HX device restarts automatically.

My guess is that the only way to fix this is to take humans out of the update process, a bit like Apple do with an iPhone. 

Share this post


Link to post
Share on other sites

 

Quote

 

My guess is that the only way to fix this is to take humans out of the update process, a bit like Apple do with an iPhone. 

 


 

 

It should work, but it doesn't. Therefore, it doesn't work. Whatda u want, a rubba biscuit?

 

; )

  • Haha 1

Share this post


Link to post
Share on other sites
6 hours ago, spikey said:

 

 

It should work, but it doesn't. Therefore, it doesn't work. Whatda u want, a rubba biscuit?

 

; )

 

This whole thread doesn't work.

 

There, I said it. 

 

Granted I forgot to update my thread to 2.81 before attempting to read it. 

  • Haha 1

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...